﻿@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?z7q1bj');
  src:  url('../fonts/icomoon.eot?z7q1bj#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?z7q1bj') format('truetype'),
    url('../fonts/icomoon.woff?z7q1bj') format('woff'),
    url('../fonts/icomoon.svg?z7q1bj#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-email:before {
  content: "\e900";
}
.icon-telefono:before {
  content: "\e942";
}
.icon-ubicacion:before {
  content: "\e947";
}
.icon-celular:before {
  content: "\e958";
}




body{
	font-family: 'Montserrat', sans-serif;
}



#cabecera{
	width: 100%;
	float: left;
	padding: 10px 0;
}

#cabecera-conten{
	width: 1200px;
	margin: 0 auto;
}

#logotipo{
	width: 26%;
	float: left;
}

#logotipo img{
	width: 100%;
}


#cabecerad{
	width: 73%;
	float: right;
}

#datos{
	background: #f7f7f7;
	width: 60%;
	float: right;
}

#datos p{
	width: 100%;
	color: #005f85;
	text-align: center;
	float: left;
	padding: 3px 0;
}

#datos p strong{
	color: #24aed3;
	font-size: 22px;
}


#menu{
	width: 100%;
	float: left;
	margin: 20px 0 0 0;
}

#menu-r{
	width: 100%;
	font-size: 19px;
	float: left;
	padding: 12px 0;
	cursor: pointer;
	display: none;
}

#menu-r:hover{
	background: #f7f7f7;
	font-weight: bold;
	color: #095476;
}

#menu a{
	color: black;
}

#menu ul{
	width: 100%;
	float: left;
}

#menu ul li{
	position: relative;
	border:0px solid green;
	width: 20%;
	float: left;
}

.menu{
	border: 0px solid red;
	width: 100%;
	font-size: 19px;
	text-align: center;
	float: left;
	padding: 12px 0;
	cursor: pointer;
}

.menu:hover, .activo{
	background: #f7f7f7;
	font-weight: bold;
	color: #095476;
}

.dos{
	padding-top: 2px;
	padding-bottom: 3px;
}

#menu ul li:hover #menu-secundario{
	display: block;
}


#menu-secundario{
	position: absolute;
	top: 40px;
	left: -50%;
	z-index: 10000;
	border: 0px solid red;
	background: white;
	width: 200%;
	display: none;
}

#menu-secundario ul{
	width: 100%;
	float: left;
}

#menu-secundario ul li{
	width: 100%;
	float: left;
}

.menu-secundario{
	border: 1px solid #ddd;
	width: 100%;
	text-align: center;
	float: left;
	padding: 12px 0;
}

.menu-secundario:hover{
	background: #f7f7f7;
	font-weight: bold;
	color: #095476;
}




#efecto{
	width: 100%;
	float: left;
}



#uno{
	background: #095476;
	width: 100%;
	float: left;
	padding: 50px 0;
}

#uno-conten{
	width: 1200px;
	margin: 0 auto;
	padding: 0 10px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.titulo{
	border-bottom: 0px solid white;
	width: 100%;
	text-align: center;
	font-size: 35px;
	text-shadow: 2px 2px 2px black;
	color: white;
	font-weight: bold;
	float: left;
	padding: 0 0 60px;
}

#ladoi{
	width: 62%;
	color: white;
	font-size: 20px;
	line-height: 24px;
	float: left;
}

#ladod{
	width: 34%;
	float: right;
}

#ladod img{
	width: 100%;

	border-radius: 10%;
}


#dos{
	background: url(../images/fondo-blanco.png) no-repeat center center fixed;
	width: 100%;
	float: left;
	padding: 50px 0;
}

#dos-conten{
	width: 1200px;
	margin: 0 auto;
	padding: 0 10px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.imagen-seccion{
	width: 45%;
	font-size: 18px;
	line-height: 23px;
	float: left;
}

.imagen-seccion img{
	width: 100%;
	margin: 0 0 0 0;
}

.seccion{
	border: 0px solid red;
	width: 50%;
	font-size: 20px;
	line-height: 22px;
	float: left;
}

.seccion strong, .seccion h1{
	color: #24aed3;
	font-size: 26px;
}

.seccion b{
	color: #24aed3;
}



#formulario{
	width: 100%;
	float: left;
	margin: 30px 0 0 0;
}

#formulario strong{
	color: black;
	font-size: 20px;
}



.pDos{
	width: 50%;
	text-align: center;
	font-size: 20px;
	line-height: 24px;
	float: left;
	padding: 0 20px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.pDos strong{
	font-size: 35px;
	color: #105474;
}


.pTres{
	width: 31.33%;
	font-size: 20px;
	line-height: 24px;
	text-align: center;
	float: left;
}

.texto{
	width: 100%;
	text-align: center;
	font-size: 22px;
	line-height: 32px;
	display: inline-block;
	margin-bottom: 30px;
}



#footer{
	position: relative;
	background: url(../images/fondo-footer.jpg) no-repeat center center;
	-webkit-background-size: cover;
	background-size: cover;
	width: 100%;
	float: left;
}

#fondo-footer{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	background: rgba(14,100,136,0.8);
	width: 100%;
	height: 100%;
}

#footer-conten{
	width: 1200px;
	margin: 0 auto;
}

.seccion-footer{
	position: relative;
	z-index: 2;
	color: white;
	font-size: 22px;
	line-height: 32px;
	padding: 10px 20px;
	float: left;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.seccion-footer a{
	color: white;
	text-decoration: none;
}
.seccion-footer a:hover{
	text-decoration: underline;
}

.seccion-footer strong{
	width: 100%;
	font-size: 29px;
	text-shadow: 2px 2px 2px black;
	line-height: 44px;
	margin: 20px 0;
	float: left;
}


@media screen and (max-width: 1200px){
	#cabecera-conten{
		width: 100%;
		text-align: center;
	}
	#uno-conten, #dos-conten, #footer-conten{
		width: 100%;
	}
}

@media screen and (max-width: 850px){
	#logotipo{
		width: 100%;
	}
	#logotipo img{
		width: 50%;
	}
	#cabecerad{
		width: 100%;
		margin: 10px 0 0 0;
	}

	#datos{
		width: 100%;
	}
}

@media screen and (max-width: 700px){
	#ladoi, .seccion{
		width: 100%;
	}
	#ladod, .imagen-seccion{
		width: 100%;
		text-align: center;
		margin: 0 !important;
	}
	#ladod img, .imagen-seccion img{
		width: 70%;
		margin: 0 !important;
	}
}

@media screen and (max-width: 650px){
	#menu-r{
		display: block;
	}
	#menu ul{
		display: none;
	}
	#menu ul li{
		width: 100%;
	}
}

@media screen and (max-width: 600px){
	.seccion-footer{
		width: 100% !important;
	}

	.pDos, .pTres{
		width: 100%;
		margin: 0 0 20px 0;
	}
}











